<?xml version="1.0" encoding="UTF-8" ?>
<!-- configuration scan="true" scanPeriod="10 seconds">
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <layout>
            <pattern>
                %d{HH:mm:ss.SSS} [%thread] %-5level %logger{32} - %msg%n
            </pattern>
        </layout>
    </appender>
    
    <appender name="file" class="ch.qos.logback.core.rolling.RollingFileAppender">
        <rollingPolicy class="ch.qos.logback.core.rolling.TimeBasedRollingPolicy">
            <fileNamePattern>/fslog/eai/${inst.Name}/SSO-WEB_Agent.log.%d{yyyy-MM-dd}.log</fileNamePattern>
        </rollingPolicy>
        <encoder>
            <pattern>%d{HH:mm:ss.SSS} [%thread] %-5level %logger{32} - %msg%n</pattern>
        </encoder>
    </appender>
    
    <logger name="business" level="ERROR" />
    <logger name="checkauth" level="ERROR" />
    <logger name="idpwLogin" level="ERROR" />
    <logger name="issacwebLogin" level="ERROR" />
    <logger name="logout" level="ERROR" />
    <logger name="pkiLogin" level="ERROR" />

    
    <root level="DEBUG">
        <appender-ref ref="STDOUT" />
        <appender-ref ref="file" />
    </root>

</configuration-->